from dataModel.models import *
from core.data import Data
from dataModel.Store import Store

#==========================================================

class GladeEvent(Data):
    
#==========================================================
    """

    """

   #---------------------------------------------------
    def call(self,*args,**kwargs):
        """
        """
        pass

   #---------------------------------------------------
#==========================================================
